/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html,body {
	color:  #60584b;
	font-size: 16px;
	font-family: 'Open Sans', 'Arial', 'sans-serif';
	font-weight: 300;
	width:100%;
	height:100%;
}

body { overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', 'Arial', 'sans-serif';
	color: #60584b;
}

h1 {
	font-size: 21px;
	line-height: 35px;
}

h2 { 
	font-size: 18px; 
	line-height: 18px;
}

h3 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

header {
	background-color: #3b3b3b;
	position: fixed;
	top: -100px;
	width: 100%;
	z-index: 999;
	padding: 10px;
	-webkit-transition: top 200ms ease-out;
	-moz-transition: top 200ms ease-out;
	-o-transition: top 200ms ease-out;
	transition: top 200ms ease-out;
}

header.show {
	top: 0;
}

/* header.word-logo-wrap img {
	float: left;
} */

header nav {
	/*padding-top: 25px;*/
	float: right;
}

header nav ul {
	margin-bottom: 0;
	float: right;
	margin-top: 11px;
}

header nav ul li {
	margin-right: 60px;
	margin-bottom: 0;
	float: left;
}

header nav ul li:last-child {
	margin-right: 0px;
}

header nav ul li a {
	color: #fff;
	font-size: 14px;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	text-transform: uppercase;
}

header nav ul li a:visited, 
header nav ul li a:active, 
header nav ul li a:focus {
	color: #fff;
}

header nav ul li a:hover {
	color: #ccc;
}

header .row {
	position: relative;
}

header img.logo {
	position: absolute;
	left: 50%;
	margin-left: -50px;
	top: -10px;
	display: none;
}

a, a:visited { 
	/* font-family: 'Montserrat', 'Arial', 'sans-serif'; */
	text-decoration: none; 
	color:  #60584b;
}

img {
	max-width: 100%;
	height: auto;
}

article p {
	line-height: 1.5;
}

section {
	margin-bottom: 80px;
}

section.contact {
	padding-bottom: 80px;
}

div.hero {
	position: relative;
	background: transparent url(../images/hero.jpg) no-repeat center center;
	background-size: cover !important;
	height: 100%;
}

div.hero nav {
	position: absolute;
	width: 100%;
	padding: 20px 0;
	background: #191919;
	bottom: 0;
	opacity: 0.8;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

div.hero nav.hide{
	opacity: 0;
}

div.hero nav ul {
	text-align: center;
	margin-bottom: 0;
}

div.hero nav ul li {
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 0;
}

div.hero nav ul li:last-child {
	margin-right: 0;
}

div.hero nav ul li a, 
div.hero nav ul li a:visited {
	color: #fff;
}

div.hero nav ul li a  {
	text-transform: uppercase
}

div.main-content {
	margin-top: 130px;
}

div.cross {
	margin-bottom: 20px;
	background: transparent url(../images/heading-line.gif) repeat-x center center;
	text-align: center;
}

div.cross h1 {
	display: inline-block;
	text-transform: uppercase;
	background: #fff;
	margin-bottom: 0;
	padding: 0 30px;
}


div.text-center { 
	text-align: center;
}

article.middle {
	width: 65%;
	margin: 0 auto;
	margin-bottom: 80px;
}

iframe {
	margin-bottom: 120px;
	z-index: 10;
}

section.carousel {
	/* padding: 100px 0 20px; */
	border-top: 1px solid #3faa48;
	border-bottom: 1px solid #3faa48;
	padding: 80px 0 40px;
	/*background: #3faa48 url(../images/white-cricle.png) no-repeat top center;*/
	/* background-position-y: -35px;
	-ms-background-position-y: -35px; */
}

section.carousel nav ul {
	margin-bottom: 40px;
	text-align: center;
}

section.carousel nav ul li {
	display: inline-block;
	padding: 10px 15px;
	text-transform: uppercase;
	background: #249446 ;
	color: #fff;
	border: 1px solid #198d45;
	font-size: 14px;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	font-weight: bold;
}
section.carousel nav ul li.active {
	background-color: #ea5e24;
	border-color: #ea5e24;
}

label {
	display: block;
	margin-bottom: 10px;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	text-transform: uppercase;
}

form input[type=text],
form input[type=email],
form textarea {
	display: block;
	width: 100%;
	background: #e0e0e0;
	border: 1px solid #a7a7a7;
	border-radius: 0;
	padding: 8px;
	margin-bottom: 10px;
}

.wpcf7-form-control-wrap {
	display: inline !important;
}

.wpcf7-not-valid-tip {
	margin-bottom: 10px;
}


div.wpcf7-validation-errors {
	margin: 0;
	padding: 15px;
	border: 0;
	color: #fff;
	background: #f9ae1d;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	margin: 0;
	padding: 15px;
	color: #fff;
	background-color: #5cb85c;
	border: 0;
}


form input[type=submit].tpl-button, 
form.wpcf7-form input[type=submit] {
	padding: 12px 30px;
	color: #fff;
	background: #ea5e24;
	border: 0;
	border-radius: 0;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
}

form input[type=submit].tpl-button:hover {
	background: #2f9e48 ;
}

footer {
/* 	position: fixed;
width: 100%;
bottom: -60px;
color: #fff;
background: #3b3b3b;
z-index: 999;
-webkit-transition: bottom 200ms ease-out;
-moz-transition: bottom 200ms ease-out;
-o-transition: bottom 200ms ease-out;
transition: bottom 200ms ease-out; */
	padding: 10px 0 5px;
}

footer .copy {
	text-align: center;
}

footer .copy img {
	display: inline;
	height: 20px;
	vertical-align: middle;
}

footer.show {
	bottom: 0;
}

/* footer p {
	margin-top: 12px;
	font-weight: 400;
} */

div.member-wrap {
	position: relative;
}

div.member-wrap .content {
	position: absolute;
	/*top: 0;*/
	bottom: 0;
	left: 0;
	right: 0;
	background: #ea5e24;
	color: #fff;
	height: 0;
	overflow: hidden;
}


div.member-wrap:hover .content {
	top: 0;
	height: auto;
	padding: 20px 15px;
}

div.member-wrap .content h2 {
	margin-bottom: 0;
}

div.member-wrap .content h2 a, div.member-wrap .content h2 a:visited {
	color: #fff;
	font-weight: bold;
	
	font-family: 'Open Sans', 'Arial', 'sans-serif';
}

div.member-wrap .content h6 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 400;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}

div.member-wrap .content article p {
	font-size: 14px;
}

div.member-wrap .content article p a {
	color: #fff;
	font-weight: bold;
}

div.home-post {
	margin-bottom: 60px;
}

div.home-post:last-child {
	margin-bottom: 60px;
}

div.home-post .title,
div.home-post article.preview, 
hgroup, 
aside {
	padding-top: 30px;
	border-top: 1px solid #c2bcb9;
}

div.home-post .title h2 {
	margin-bottom: 60px;
	color: #60584b;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	text-transform: uppercase;
	line-height: 1.1;
}

h2.single-title {
	color: #ea5e24;

	text-transform: uppercase;
	line-height: 1.1;
	float: left;
}

p.single-date {
	color: #a89980;
	text-transform: uppercase;
	float: right;
	margin-bottom: 0;
}

hgroup p {
	color: #a89980;
	text-transform: uppercase;
}

div.home-post .title p {
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: 400;
}
div.home-post .title p:last-child {
	margin-bottom: 40px;
}

div.home-post article.preview {
	margin-bottom: 40px;
}
div.home-post .title p, 
div.home-post .more {
	color: #a89980;
}
div.home-post .more {
	font-weight: 400;
}

ul.social {
	text-align: center;
}

ul.social li {
	display: inline;
	margin: 0;
}
ul.social li a {
	display: inline-block;
	width: 26px;
	height: 26px;
	background: transparent url(../images/social-sprite.png) no-repeat left bottom;
	cursor: pointer;
}

ul.social li a.twitter {
	background-position: -26px bottom;
}

ul.social li a.linkedin {
	background-position: -52px bottom;
}

header ul.social {
	/* float: right; */
	/* margin-bottom: 0; */
	/* margin-top: 12px; */
	/* margin-left: -50px; */
}

header ul.social li a {
	background: transparent url(../images/social-sprite.png) no-repeat left top;
}

header ul.social li a.twitter {
	background-position: -26px top;
}

header ul.social li a.linkedin {
	background-position: -52px top;
}

ul.categories {
	margin-bottom: 10px;
	text-align: right;
}

ul.single.categories {
	text-align: left;
}

ul.categories li {
	display: inline;
}

ul.categories li a {
	font-family: 'Open Sans', 'Arial', 'sans-serif';
	text-transform: uppercase;
}

aside {
	width: 90%;
	float: right;
	color: #aaa;
}

aside h2.widget-title {
	text-transform: uppercase;
	color: #60584b; 
	margin-bottom: 25px;
}

#sectionThree article.summary {
	text-align: left;
}

.fluidHeight {
	position: relative;
	width: 100%;
	height: 330px;
}
/* 
 * below 900px, switch to percentage based responsive height.
 * padding of 33.333% is calculated by using the 
 * image ratio 300px/900px = .333 * 100% = 33.333% 
 */
@media screen and (max-width: 900px) {
	
	.fluidHeight {
		height: 0;
		padding: 0 0 35% 0;
	}
	
}

.sliderContainer {
	position: absolute;
	width: 100%;
	height: 100%;
}

.iosSlider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;
	width: 85%;
	text-align: center;
	max-width: 960px;
	height: 100%;
	margin: 0 5px;
	background: #fff;
	padding: 20px 0;
}

.iosSlider .slider .item .one-third, 
.iosSlider .slider .item .two-third {
	display: inline;
	float: left;
	text-align: left;
	/* color: #fff; */
}

.iosSlider .slider .item .one-third {
	width: 33.33333%;
}

.iosSlider .slider .item .two-third {
	width: 66.6666%;
}

.iosSlider .slider .item .one-third .content {
	padding: 0 15px;
}

.iosSlider .slider .item .two-third .content {
	padding: 0 10px;
}

.iosSlider .slider .item h2 {
	/*color: #fff;*/
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 2px;
}

.iosSlider .slider .item h6 {
	color: #ea5e24;
	margin-bottom: 10px;
}

.iosSlider .slider .item img {
	position: relative;
	top: 0;
	left: 0;
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.wpcf7-form br {
	display: none;
}

.text-center { 
	text-align: center;
}
.orange {
	color: #ea5e24 !important;
}

.white {
	color: #fff !important;
}

.add-top-tiny {
	margin-top: 5px;
}

div.author-wrap {
	background: #f3f3f3;
	padding: 20px;
	margin: 40px 0 60px;
}
div.author-wrap img {
	float: left;
	margin: 0 20px 10px 0;
	border: 1px solid #ddd;
}
div.author-wrap div.description h3 {
	text-transform: uppercase;
}

div.author-wrap div.description p {
	font-style: italic;
}

#btn-close-modal {
	position: absolute;
	top: 30px;
	right: 30px;
	color: #fff;
	font-size: 50px;
	cursor: pointer;
}

#animatedModal {
	display: table;
	background-color: rgba(25, 25, 25, 0.95) !important;
}

#animatedModal .modal-content {
	display: table-cell;
	vertical-align: middle;
}

.form-wrapper {
	color: #fff;
	font-size: 18px;
	line-height: 1.5;
}

.form-wrapper h2 {
	color: #fff;
	line-height: 1.5;
	font-size: 46px;
	font-weight: 300;
	text-transform: uppercase;
}

.form-wrapper form label {
	font-size: 20px;
}

.form-wrapper form input[type="text"],
.form-wrapper form input[type="email"], {
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 0;
	font-size: 28px;
	box-sizing: border-box;
}

.form-wrapper form input[type=submit] {
	margin-top: 10px;
	padding: 15px 30px;
	color: #fff;
	background: #ea5e24;
	border: 0;
	border-radius: 0;
	font-family: 'Montserrat', 'Arial', 'sans-serif';
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
}

#signup-modal-trigger {
	display: block;
	position: fixed;
	z-index: 100;
	bottom: 0;
	right: 0;
	background: #333;
	color: #fff;
	padding: 15px;
	line-height: 1;
	border-left: 10px solid #ea5e24;
}

#signup-modal-trigger strong {
	color: #fff;
}

.h-logo-wrap {
	text-align: center;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 15px;
	margin-bottom: 30px;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		div.hero {
			background: transparent url(../images/hero-large.jpg) no-repeat center center;
		}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		/*header img.logo {
			display: block;
		}*/
		
		/*.desktop-only {
			display: none !important;
		}*/

		header div.word-logo-wrap {
			display: block !important;
			text-align: center;
		}


		div.hero {
			background: transparent url(../images/hero-medium.jpg) no-repeat center center;
		}

		iframe, img.block{ 
			width: 100%;
			height: auto;
		}

		header img.logo {
			left: 0;
		}

		header nav ul {
			float: right;
		}

		header nav ul li {
			margin-right: 30px;
		}

		aside {
			width: 100%;
		}

		footer {
			position: static;
			width: auto;
		}

		footer p {
			margin-top: 0;
		}

		footer .column.one-third {
			text-align: center;
		}

		div.home-post .title h2 {
			margin-bottom: 20px;
		}

		article.middle {
			width: auto;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		


		header img.logo {
			display: none;
		}

		header nav {
			padding-top: 0;
		}

		header nav, header nav ul {
			float: none;
		}

		header nav ul li {
			float: none;
			display: inline;
		}
		
		div.hero nav ul li, header nav ul li{
			margin-right: 15px;
		}

		div.hero nav ul li a, 
		div.hero nav ul li a:visited, 
		header nav ul li a {
			font-size: 11px;
		}

		div.hero {
			background: transparent url(../images/hero-small.jpg) no-repeat center center;
		}

		article.middle {
			width: auto;
			margin: 0 auto;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/